Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509465 - Kernel bug
Summary: Kernel bug
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-03 20:43 UTC by xzj8b3
Modified: 2018-03-01 15:04 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 15:04:07 UTC


Attachments (Terms of Use)
kernel bug (deleted)
2017-11-03 20:44 UTC, xzj8b3
no flags Details

Description xzj8b3 2017-11-03 20:43:11 UTC
Hardware:


Intel Haswell-ULT Integrated Graphics Controller
Card-2: Advanced Micro Devices [AMD/ATI] Mars LE [Radeon HD 8530M / R5 M240]
Display Server: x11 (X.org 1.19.3 ) drivers: i915,radeon Resolution: 1366x768@60.00hz
OpenGL: renderer: Mesa DRI Intel Haswell Mobile version: 4.5 Mesa 17.2.2
Dual core Intel Core i7-4510U (-HT-MCP-) cache: 4096 KB
clock speeds: max: 3100 MHz 1: 2594 MHz 2: 2594 MHz 3: 2594 MHz 4: 2594 MHz
Device: laptop System: ASUSTeK product: X555LP v: 1.0 serial: ECN0CV403339513
Mobo: ASUSTeK model: X555LP v: 1.0 serial: BSN12345678901234567
UEFI: American Megatrends v: X555LP.203 date: 11/06/2014
Card-1 Intel 8 Series HD Audio Controller driver: snd_hda_intel
Card-2 Intel Haswell-ULT HD Audio Controller driver: snd_hda_intel
Sound: Advanced Linux Sound Architecture v: k4.13.9-200.fc26.x86_64
Card-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller driver: r8169
Card-2: Qualcomm Atheros QCA9565 / AR9565 Wireless Network Adapter driver: ath9k
Sound: Advanced Linux Sound Architecture v: k4.13.9-200.fc26.x86_64

Attach zip archive with related data to be viewed!!!!!!!

Comment 1 xzj8b3 2017-11-03 20:44:50 UTC
Created attachment 1347549 [details]
kernel bug

Attach zip archive with related data to be viewed!!!!!!!

Comment 2 Laura Abbott 2018-02-28 03:59:25 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale. The kernel moves very fast so bugs may get fixed as part of a kernel update. Due to this, we are doing a mass bug update across all of the Fedora 26 kernel bugs.
 
Fedora 26 has now been rebased to 4.15.4-200.fc26.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 27, and are still experiencing this issue, please change the version to Fedora 27.
 
If you experience different issues, please open a new bug report for those.

Comment 3 xzj8b3 2018-03-01 14:34:38 UTC
With great regret passed momentarily to Windows 10 in that with an ATI R5 M230 with Open notebook driver warmed up too and every time I ran the fan was shooting at 1000, creating a crash..... Wifi and network no longer connect with latest kernels..... Hardware isn't ' recent, however I don't think it should create all these problems.... I have an Asus laptop with an I7-4510U

Hopefully within a year Fedora come back to shine!!!!!

Comment 4 xzj8b3 2018-03-01 14:35:25 UTC
With great regret passed momentarily to Windows 10 in that with an ATI R5 M230 with Open notebook driver warmed up too and every time I ran the fan was shooting at 1000, creating a crash..... Wifi and network no longer connect with latest kernels..... Hardware isn't ' recent, however I don't think it should create all these problems.... I have an Asus laptop with an I7-4510U

Hopefully within a year Fedora come back to shine!!!!!


Note You need to log in before you can comment on or make changes to this bug.